[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditDblClick

Signals the OnDblClick event handler (when assigned).

## Declaration

Source position: groupededit.pp line 212

`protected procedure TCustomAbstractGroupedEdit.EditDblClick; virtual;`

## See also

TCustomAbstractGroupedEdit.OnDblClick |  | Event handler signalled when a mouse double click occurs in the control.